## libobject-pad-fieldattr-isa-perl 0.03

=== debian/changelog ===
libobject-pad-fieldattr-isa-perl (0.03-2) unstable; urgency=medium

  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 09:43:15 +0000

libobject-pad-fieldattr-isa-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #134150 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 May 2022 13:58:58 +0000
