=== debian/control ===
Source: libobject-pad-fieldattr-isa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libobject-pad-perl (>= 0.60) <!nocheck>,
               libtest-refcount-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-isa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-isa-perl.git
Homepage: https://metacpan.org/release/Object-Pad-FieldAttr-Isa
Rules-Requires-Root: no

Package: libobject-pad-fieldattr-isa-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libobject-pad-perl (>= 0.60)
Description: apply class type constraints to Object::Pad fields
 Object::Pad::FieldAttr::Isa provides a third-party field attribute for
 Object::Pad-based classes, which declares that values assigned to the field
 must conform to a given object type.
 .
 WARNING The ability for Object::Pad to take third-party field attributes is
 still new and highly experimental, and subject to much API change in future.
 As a result, this module should be considered equally experimental.
 .
 This package is a replacement for libobject-pad-slotattr-isa following
 the renaming and deprecation of Object::Pad::SlotAttr::Isa upstream.
