## libobject-pad-fieldattr-isa-perl 0.04

=== debian/changelog ===
libobject-pad-fieldattr-isa-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean. (Closes: #1046803)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 23:19:55 +0200

libobject-pad-fieldattr-isa-perl (0.04-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.04.
  * Update years of upstream copyright.
  * Update build, test, and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 11:10:24 +0200
