=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
-               libobject-pad-perl (>= 0.60) <!nocheck>,
-               libtest-refcount-perl <!nocheck>,
-               libtest-simple-perl <!nocheck>,
+               libobject-pad-perl (>= 0.66),
+               libtest2-suite-perl (>= 0.000147) <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-isa-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-isa-perl.git
 Homepage: https://metacpan.org/release/Object-Pad-FieldAttr-Isa
@@ -23,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libobject-pad-perl (>= 0.60)
+         libobject-pad-perl (>= 0.66)
 Description: apply class type constraints to Object::Pad fields
  Object::Pad::FieldAttr::Isa provides a third-party field attribute for
  Object::Pad-based classes, which declares that values assigned to the field
