## libobject-pad-fieldattr-isa-perl 0.05

=== debian/changelog ===
libobject-pad-fieldattr-isa-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.05.
  * Bump versioned (build) dependency on libobject-pad-perl to 0.802.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Sep 2023 14:02:29 +0200
