=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
-               libobject-pad-perl (>= 0.66),
+               libobject-pad-perl (>= 0.802),
                libtest2-suite-perl (>= 0.000147) <!nocheck>,
                perl-xs-dev,
                perl:native
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libobject-pad-perl (>= 0.66)
+         libobject-pad-perl (>= 0.802)
 Description: apply class type constraints to Object::Pad fields
  Object::Pad::FieldAttr::Isa provides a third-party field attribute for
  Object::Pad-based classes, which declares that values assigned to the field
