=== debian/watch ===
version=4
https://metacpan.org/release/Object-Pad-FieldAttr-Isa   .*/Object-Pad-FieldAttr-Isa-v?@ANY_VERSION@@ARCHIVE_EXT@$
